/* Class = "NSMenuItem"; title = "After all responses"; ObjectID = "8uZ-ZV-OLl"; */
"8uZ-ZV-OLl.title" = "Après toutes les réponses";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "IZD-zI-Kqt"; */
"IZD-zI-Kqt.ibExternalAccessibilityDescription" = "priorité";

/* Class = "NSMenuItem"; title = "After each response"; ObjectID = "s22-2e-sCI"; */
"s22-2e-sCI.title" = "Après chaque réponse";

/* Class = "NSTextFieldCell"; title = "notify me"; ObjectID = "Ueu-z9-fk5"; */
"Ueu-z9-fk5.title" = "m’informer";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "YDT-wW-yc7"; */
"YDT-wW-yc7.title" = "Jamais";

